{% load staticfiles %}
<!-- Footer -->
<div>
    <br><br><br>
</div>
<!-- 
片段名称： 脚注
作者:	    wzd
时间：	    2020-8-3
功能：	   显示脚注信息，始终在页面的最下面
修改记录： 
--> 
<footer class="py-3 bg-dark" id="footer">
    <div class="container">
        <p class="m-0 text-center text-white">Copyright &copy; 小青龙团队 </p>
    </div>
</footer>